# Uses of Class
com.facebook.presto.jdbc.QueryStats

## Uses of QueryStats in com.facebook.presto.jdbc

Methods in com.facebook.presto.jdbc that return QueryStats
Modifier and Type
Method
Description
`QueryStats`
PrestoResultSet.`getStats()`
Method parameters in com.facebook.presto.jdbc with type arguments of type QueryStats
Modifier and Type
Method
Description
`void`
PrestoStatement.`setProgressMonitor(Consumer<QueryStats> progressMonitor)`